[digiview]
ShowOrHideBottom=0
TabIndex=0
[device]
DeviceId=0
VideoSizeId=0
VideoRendererId=0
FrameRate=30
Brightness=0
Contrast=32
Hue=0
Saturation=60
Sharpness=3
Gamma=103
WhiteBalance=6500
Gain=0
BacklightCompensation=1
[photo]
SavePath=C:\Users\MAC\Desktop\Driver ‘ΕιΝ§\troubleshoting\photos
Prefix=Snap_
UseInterval=0
Interval=1
Maximum=100
[video]
SavePath=C:\Users\MAC\Desktop\Driver ‘ΕιΝ§\troubleshoting\videos
Prefix=Record_
RecordAudio=0
AudioDevices=0
AudioInputs=-1
